<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.browser.api">
    <module_version install_time="1416341389510" last="true" origin="installer" specification_version="1.40.1">
        <file crc="2917176736" name="config/Modules/org-netbeans-modules-web-browser-api.xml"/>
        <file crc="1216969724" name="modules/locale/org-netbeans-modules-web-browser-api_ja.jar"/>
        <file crc="3026067532" name="modules/locale/org-netbeans-modules-web-browser-api_pt_BR.jar"/>
        <file crc="3440123976" name="modules/locale/org-netbeans-modules-web-browser-api_ru.jar"/>
        <file crc="385018599" name="modules/locale/org-netbeans-modules-web-browser-api_zh_CN.jar"/>
        <file crc="3731205054" name="modules/org-netbeans-modules-web-browser-api.jar"/>
    </module_version>
</module>
